/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.descrcat h2{
  font-size:30px !important;
  font-weight:300;
}

.descrcat h3{
  font-size:25px !important;
  font-weight:300;
}

.descrcat a,.descrcat a:hover,.descrcat a:active,.descrcat a:focus{
color:#f95d54 !important;
}

/*Val Regal*/
.postid-42921 .site-main,.postid-71435  .site-main{
padding-top:60px;
}

.postid-42921 .woocommerce-breadcrumb,.postid-71435  .woocommerce-breadcrumb,
.postid-42921 .wps_wgm_selected_template_wrapper,.postid-71435  .wps_wgm_selected_template_wrapper,
.postid-42921 .wps-ts__head,.postid-71435  .wps-ts__head,
.postid-42921 .jet-compare-button__container,.postid-71435 .jet-compare-button__container,
.postid-42921 .jet-wishlist-button__container,.postid-71435  .jet-wishlist-button__container,
.postid-42921 .product_meta,.postid-71435  .product_meta,
.postid-42921 .wps_uwgc_expiry_notice,.postid-71435  .wps_uwgc_expiry_notice,
.postid-42921 .wps_gw_expiry_notice,.postid-71435  .wps_gw_expiry_notice,
.postid-42921 .woocommerce-tabs .tabs,.postid-71435 .woocommerce-tabs .tabs{
display:none !important;
}

.postid-42921 h1,.postid-71435  h1{
font-size:30px !important;
font-family: 'Comfortaa' !important;
font-style: normal !important;
font-weight: 300 !important;
line-height: 1.2 !important;
display:inline-block !important;
margin-bottom:0px !important;
}

.postid-42921 h1:after,.postid-71435  h1:after{
    content: ' ';
    clear: both;
    width: auto;
    display: block;
    margin: 0 auto 32px;
    border-color: #29b965;
    border-style: solid;
    border-width: 1px 0;
	border-color:#f95d54;
}

.postid-42921 p,.postid-71435  p{
font-family: "Montserrat", Arial, sans-serif;
font-size:15px;
color:black;
line-height:1.8;
}

.postid-42921 p a,.postid-71435  p a,.postid-42921 p a:active,.postid-71435  p a:active,
.postid-42921 p a:hover,.postid-71435  p a:hover,.postid-42921 p a:focus,.postid-71435  p a:focus{
color:#f95d54 !important;
}

.postid-42921 .mwg_wgm_preview_email,.postid-71435 .mwg_wgm_preview_email{
font-family: "Montserrat", Arial, sans-serif !important;
}

.postid-42921 .single_add_to_cart_button,.postid-71435 .single_add_to_cart_button{
font-family: Comfortaa !important;
border: 2px solid #d2e506 !important;
background-color: #d2e506 !important;
font-size: 12px !important;
line-height: 1 !important;
text-transform: uppercase;
font-weight: 700;
color: #fff;
transition: all 300ms ease;
padding:1.1em 2em 1em !important;
}

.postid-42921 .single_add_to_cart_button:hover,.postid-71435 .single_add_to_cart_button:hover{
background-color: transparent !important;
	color:#d2e506 !important;align-content
}

.postid-42921 .woocommerce-Tabs-panel h2,.postid-71435 .woocommerce-Tabs-panel h2{
font-family: 'Comfortaa' !important;
font-style: normal !important;
font-weight: 300 !important;
border-bottom: 2px solid #f95d54;
font-size: 15px;
font-weight: 400;
line-height: 1.8;
color:#f95d54;
display:inline-block;
}

.postid-42921 .woocommerce-Tabs-panel h3,.postid-71435 .woocommerce-Tabs-panel h3{
font-family: 'Comfortaa' !important;
font-style: normal !important;
font-weight: 300 !important;
font-size: 30px;
line-height: 1.5;
color:#222;
}

.postid-42921 .woocommerce-Tabs-panel ul li,.postid-71435 .woocommerce-Tabs-panel ul li{
font-family: "Montserrat", Arial, sans-serif !important;
font-weight: 400 !important;
font-size: 15px;
line-height: 1.5;
color:#000;
}

.postid-42921 .woocommerce-Tabs-panel ul,.postid-71435 .woocommerce-Tabs-panel ul{
padding:0px 10px;
}

@media (max-width: 992px) {
.postid-42921 .site-main{
min-width:100% !important;
padding:0 20px !important;
}
}

@media (max-width: 576px) {
.postid-42921 .site-main{
min-width:100% !important;
padding:0 20px !important;
}
}